import pygame
pygame.init()
prozor = pygame.display.set_mode((300, 300))
prozor.fill(pygame.Color("yellow"))
pygame.draw.line(prozor, pygame.Color("dark blue"), (100, 50), (200, 50), 7)
pygame.draw.line(prozor, pygame.Color("dark blue"), (100, 50), (100, 250), 7)
pygame.display.update()
pygame.time.wait(5000)
pygame.quit()

